Subject: Re: [lojban] pro-sumti question

From: Robin Lee Powell <[email-masked]>
Date: Wed, 3 Jul 2002 11:26:34 -0700

On Wed, Jul 03, 2002 at 02:24:32PM -0400, Pierre Abbat wrote:
> On Wednesday 03 July 2002 13:29, Robin Lee Powell wrote:
> > What's wrong with "la'e di'u"?
> 
> That normally refers to at least a bridi, so it would be understood as
> "The dog chased the cat and the chasing got tired". It can't be taken
> to mean "the dog and the cat" unless the first bridi is rearranged.

<nod>

After discussing it on IRC, I am now firmly of the opinion that unbound
ko'a is best in this case. Maybe "ko'a poi remei" if you want to
clarify.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/